Subject: Phone conversation with City Of Tallahassee
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 May 2002 08:47:55 -0700 (PDT)

My telephone conversations with Pam McCullers at the City Of Tallahassee

9:00 AM.  I told Pam McCullers (Tallahassee) that ENA will not be supplying Tallahassee with gas for June 2002.

10:30 AM.  Pam McCullers asked me what the chances are that ENA will call Tallahassee tomorrow to serve the deal for June 2002.  I just told Pam that in today's world anything is possible.  When Pam asked me why we were not serving the contract, I told her that the decision not to supply Tallahassee with gas came from Ed McMichael and that I was not involved in those decisions.

Pam didn't seem upset in either phone call but I also worked diligently to change the conversation to other topics on both conversations, such as my post petition nursing career or working my way up the ladder at Chic Fil A.